
/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
    color:#0D6DB7;

}  


/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}

/*版权所有信息-----------------------------*/
/*上下线框*/
.div2 {
	border-top: solid 0.0625em ;
	border-bottom: solid 0.0625em;
	padding: 0.2em;
}

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
   	text-indent:0em;
	}

/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
   	text-indent:0em;
	}
/*正文*/
p.body-text
{
    font-family:"楷体";
font-size:1em;
}



p.body-text-c
{
    font-family:"楷体";
    text-indent:0em;
	text-align:center;
font-size:1em;
}



/*数字下标*/
p.body-text2-jiacu
{

    font-family:"黑体";
font-weight:bold;
font-size:1em;
}

p.body-text2
{

    font-family:"黑体";
font-size:1em;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

p.xiao-c
{
    text-indent:2em;
    text-align:justify;
   font-size:0.9em;
    font-family:"songti";
	text-align:center;
}

p.xiao-l
{
    text-indent:0em;
    text-align:justify;
   font-size:0.9em;
    font-family:"songti";
}

p.xiao
{
    text-indent:2em;
    text-align:justify;
   font-size:0.9em;
    font-family:"songti";
}

p.xiao-h
{
    text-indent:2em;
    text-align:justify;
   font-size:0.9em;
    font-family:"黑体";
}

p.xiao-b
{
    text-indent:2em;
    text-align:justify;
   font-size:0.9em;
    font-family:"songti";
font-weight:bold;
}


/*标题样式2*/
.title-2
{
    text-indent:0em;
    text-align:center;
    color:#0D6DB7;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:left;
    color:#0D6DB7;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式4*/
.title-4
{
    text-indent:0em;
    text-align:left;
    color:#0D6DB7;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
}



/*标题样式9*/
.title-9
{
    text-indent:2em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    padding:0.8em 15% 0.5em 15%;
    margin:1em -15% 1em -15%;
}



/*红框2*/
.kuangsolid-tushuo
{
    padding:0.8em;
    border-style:solid;
    border-width:0.0625em;
   
	margin-top:1em;
}



/*正文居中*/
.text-center
{
    text-align:center;
    font-size:1.1em;
	text-indent:0;
   font-family:"黑体";
font-weight:bold;

}


p.bodycontent-text-kai-right
{
    text-align:right;
    
    font-family:"kaiti", "楷体";
    font-size:1em;
    margin-bottom:2em;
    margin-top:0.6em;

}



span.title-xiao
{
    text-indent:0em;
    color:#ffffff;
	padding:0.25em 0.3125em;
	background-color:#0D6DB7;
    font-family:"宋体";
	font-weight:bold;
    font-size:0.9em;

}



span.title-xiao1
{
    text-indent:0em;
    font-family:"楷体";
    font-size:0.8em;
    color:#0D6DB7;
    font-weight:bold;

}

/*公式*/
span.bold
{
font-weight:bold;
    font-family:"黑体";
}


/*西文字体 span*/
.width80 {
	width:80%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

